/*
Theme Name: SiteCrew
Version: 1.0
Description: A child theme of Divi
Template: Divi
Author: Administrator
*/
@import url("../Divi/style.css");
/* Your awesome customization starts here */

/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/

.et_pb_blurb_description a:not(.et_pb_button) { text-decoration: underline; }

.et_pb_text_inner a:not(.et_pb_button) { text-decoration: underline; }




/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/
/*set the Divi menu dropdown auto width*/
@media only screen and (min-width: 981px) {
	.nav li ul {
		width: fit-content;
		display: flex;
		flex-direction: column;
	}

/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/